#joinModal .modal-dialog {
	max-width: 609px;
}

#subscribe-mc-dialog-form{
	height: 100%;
	background-position: center;	
 	background-size: cover;
 	background-repeat: no-repeat;	
}

#subscribe-mc-dialog-form.joinModal_US{
	background-image: url(https://assets.glassofvenice.com/images/banners/GOV_SignUp_Campaign_US.png);
}

#subscribe-mc-dialog-form.joinModal_nonUS{
	background-image: url(https://assets.glassofvenice.com/images/banners/GOV_SignUp_Campaign_nonUS.png);
}

#subscribe-mc-dialog-form form p#subscribe_mc_header, #subscribe-mc-dialog-form form h2 {
	float: none;
  color: #830000;
  font: 40px gliscor_gothicregular, Arial Narrow, Arial, Helvetica, sans-serif;
  letter-spacing: 0;
  padding: 0 15px;
  margin: 0;
  text-align: center;
  text-transform: none;
}

#subscribe-mc-dialog-form form h4 {
	float: none;
  font: 20px gliscor_gothicregular, Arial Narrow, Arial, Helvetica, sans-serif;
  letter-spacing: 0;
  padding: 0 15px;
  margin: 0;
  text-transform: none;
}

#subscribe-mc-dialog-form form p.subscribe_mc_subheader1{
	float: none;
  font-family: tahoma, gliscor_gothicregular, Arial Narrow, Arial, Helvetica, sans-serif;
  font-size: 24px;
  font-style: italic;
  margin: 50px 0 0 0;
  padding: 0;
}

#subscribe-mc-dialog-form form p.subscribe_mc_subheader2{
	float: none;
	font-family: "Times New Roman", Times, serif;
  font-size: 90px;
  line-height: 90px;
  color: red;
  margin: 0;
  padding: 0;  
}

#subscribe-mc-dialog-form form p.subscribe_mc_subheader3{
	float: none;
  font: 34px gliscor_gothicregular, Arial Narrow, Arial, Helvetica, sans-serif;
  margin: 0;
  padding: 0;  
}

#subscribe-mc-dialog-form form p.subscribe_mc_subheader4{
	float: none;
  font: 20px gliscor_gothicregular, Arial Narrow, Arial, Helvetica, sans-serif;
  margin: 0;
  padding: 0;  
}

#subscribe_mc_content_form {
  margin: 280px 0 0 15px;
  font: 18px gliscor_gothicregular, Arial Narrow, Arial, Helvetica, sans-serif;
}

#subscribe_mc_content_form > .row{
	position: relative;
	top: -50px;	
}

#subscribe-mc-dialog-form #subscribe_mc_content{
	text-align: center;
}	

#subscribe-mc-dialog-form .sub {
  color: #929292;
  font-style: italic;
  width: 100%;
}

#subscribe_mc_content_error {
  visibility: hidden;
  height: 36px;
  clear: both;
  color: red;
}

#subscribe_mc_content #subscribe_mc_success {
  margin: 15px 0 0 15px;
  font: 21px gliscor_gothicregular, Arial Narrow, Arial, Helvetica, sans-serif;
  color: #830000;
}

#subscribe_mc_content_close,
#subscribe_mc_content_response_close{
  display: none;
  text-align: center;
  margin-top: 15px;
}

#subscribe_mc_content_close a,
#subscribe_mc_content_response_close a {
  font: 22px gliscor_gothicregular, Arial Narrow, Arial, Helvetica, sans-serif;
  color: blue;    
  text-decoration: none;
}

#subscribe-mc-submit{
	height: 37px;	
	line-height: 37px;	
}

#subscribe-mc-submit > span{
	position: relative;	
	top: -10px;
}